<div>
    <div class="linha1">
            <h1>Perfil</h1>
    </div>
    <div>
            <div class="perfil">
                <form #form="ngForm" (submit)="salvar()">
                    <div>
                        <input class="informacao" type="text" name="nome" id="txt_nome" placeholder="nome sobrenome" [(ngModel)]="usuario.nomeCompleto" pInputText>
                    </div>
                    <div class="alinhar-lado-lado">
                        <div>
                            <input class="informacao" id="tel_telefone" type="tel" name="telefone" placeholder="(88) 9 1233-5678" [(ngModel)]="usuario.telefone" pInputText>
                        </div>
                        <div>
                            <input class="informacao" id="tel_telefone" type="tel" name="whatsapp"  placeholder=" Whatsapp (88) 9 1233-5678" [(ngModel)]="usuario.whatsapp" pInputText>
                        </div>
                    </div>
                    <div class="alinhar-lado-lado">
                        <div>
                            
                            <input class="informacao" type="text" id="txt_cep" name="cep" placeholder="CEP: 12.345-67" pInputText ngModel #cep="ngModel" [(ngModel)]="endereco.cep" (blur)="consultaCEP($event.target)">
                        </div>
                        <div>
                            <input class="informacao" type="text" name="numero" id="txt_numero"  placeholder= "Numero" [(ngModel)]="endereco.numero" pInputText>
                        </div>
                    </div>
                    <div>
                        <label for="descricao">Conte-nos sobre sua experiencia com animais!</label>
                        <textarea class="informacao" [rows]="5" [cols]="30" pInputTextarea name="descricao" id="descricao" ></textarea>
                    </div>
                    <div class="button">
                        <button pButton type="submit" label="Salvar"></button>
                        <button pButton type="button" id="deslogar" (click)="deslogar()" label="Deslogar"></button>
                    </div>
                </form>
        </div>
    </div>
</div>